<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity s04</title>
</head>
<body>

	<hr>
	<center>
	<h1>You are at the music index page</h1>
	<h3>Welcome!</h3>
	</center>

	<img src="https://scontent.fcrk4-1.fna.fbcdn.net/v/t1.6435-9/189080926_309898550588275_8264110849064117025_n.jpg?_nc_cat=109&ccb=1-5&_nc_sid=09cbfe&_nc_ohc=bGg_uHC3JNUAX9CSy-s&_nc_ht=scontent.fcrk4-1.fna&oh=00_AT93vJmKADk7ExbtOMQxRk-BZiF2j4CTS7PnF_RVA5M96Q&oe=622B3FF6" alt="Ako ay ako" width="200px" height="200px" />


	<h1>Keshi Overview get to know him!</h1>
	<p>For millions on the internet, the phrase “lo-fi hip-hop” conjures up a singular image: not a gleaming guitar, but a studious girl with her headphones on, focused on a school assignment. The sample-heavy yet compulsorily chill genre might be best known as a study soundtrack, but for young musicians like Keshi, it can be an eye-opening introduction to the art of beat-making and DIY music production.</p>
	<hr>
	<p>Keshi is Casey Luong, a 24-year-old artist from Houston. He may not have an album out yet, but he’s already buried an old musical career. Inspired by his hero John Mayer, a teenage Keshi recorded and released music under his birth name as a guitar-wielding singer-songwriter in the vein of Ed Sheeran and Jason Mraz. But after a sobering experience playing a show in Los Angeles with other equally or more competent musicians, Luong decided he needed a change.</p>

	<h3>Links</h3>
 	<ul>
 		<li><a href="index.html">index.html</a></li>
 		<li><a href="musiclisting.html">music/listing</a></li>
 		<li><a href="musicreviews.html">music/reviews</a></li>

 	</ul>

</body>
</html>